# CyberSource.Ptsv2paymentsidreversalsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Ptsv2paymentsidreversalsOrderInformationAmountDetails**](Ptsv2paymentsidreversalsOrderInformationAmountDetails.md) |  | [optional] 
**lineItems** | [**[Ptsv2paymentsidreversalsOrderInformationLineItems]**](Ptsv2paymentsidreversalsOrderInformationLineItems.md) |  | [optional] 


